1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.2 XenForo on PHP 5.4 and MySQL 5.5

Discussion in 'XenForo Questions and Support' started by Divvens, Aug 11, 2013.

  1. Divvens

    Divvens Well-Known Member

    My host just informed me that they would be upgrading PHP to version 5.4 and MySQL to 5.5 within the next 60 days.

    Most probably within the upgrade they do, I'd have upgraded my board to 1.2. Is there any compatibility issue with xenForo 1.2 and PHP 5.4/MySQL 5.5? I don't have an indepth knowledge about PHP or MySQL so I'm just clarifying this to be sure. Thank you in advance! :)
  2. KenSmith

    KenSmith Active Member

    I'm running on PHP 5.4 and MySql 5.5. Works great.
    Divvens likes this.
  3. Jake Bunce

    Jake Bunce XenForo Moderator Staff Member

    Yes, XenForo is compatible with those versions of PHP / MySQL.
    Divvens likes this.
  4. Divvens

    Divvens Well-Known Member

    Thanks for the clarification :)
  5. Alfa1

    Alfa1 Well-Known Member

    You might as well ask your host to upgrade to PHP 5.5 and MySQL 5.6
    XF even works on the latest versions.

Share This Page